<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
				<div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">修改個人資料</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li class="active"><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        <h2 class="pageTitle">紅利金查詢</h2>

                        <table class="dataTable">
                            <tr>
                                <th>領取日期</th>
                                <th>有效期限</th>
                                <th>事由</th>
                                <th>金額</th>
                                <th>備註</th>
                            </tr>
                            <tr>
                                <td data-th="領取日期">2017/07/01</td>
                                <td data-th="有效期限">2017/07/01</td>
                                <td data-th="事由">歡樂開學紅利金</td>
                                <td data-th="金額">NTD 500</td>
                                <td data-th="備註">學生限定</td>
                            </tr>
                            <tr>
                                <td data-th="領取日期">2017/07/01</td>
                                <td data-th="有效期限">2017/07/01</td>
                                <td data-th="事由">歡樂開學紅利金</td>
                                <td data-th="金額">NTD 500</td>
                                <td data-th="備註">學生限定</td>
                            </tr>
                            <tr>
                                <td data-th="領取日期">2017/07/01</td>
                                <td data-th="有效期限">2017/07/01</td>
                                <td data-th="事由">歡樂開學紅利金</td>
                                <td data-th="金額">NTD 500</td>
                                <td data-th="備註">學生限定</td>
                            </tr>
                            <tr>
                                <td data-th="領取日期">2017/07/01</td>
                                <td data-th="有效期限">2017/07/01</td>
                                <td data-th="事由">歡樂開學紅利金</td>
                                <td data-th="金額">NTD 500</td>
                                <td data-th="備註">學生限定</td>
                            </tr>
                        </table>
                        <p class="botNotes has-text-right">可用紅利金  2,000元</p>
                    </div>
                </div>
            
            </div><!-- end dtwrap -->
            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
    </body>
</html>